## org.apache.xerces.impl.xs.traversers
Class XSDAbstractParticleTraverser.ParticleArray

    java.lang.Object
      org.apache.xerces.impl.xs.traversers.XSDAbstractParticleTraverser.ParticleArray

Enclosing class:
  org.apache.xerces.impl.xs.traversers.XSDAbstractParticleTraverser

protected static class XSDAbstractParticleTraverser.ParticleArray
extends java.lang.Object

Constructor Summary
`protected` `XSDAbstractParticleTraverser.ParticleArray()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### XSDAbstractParticleTraverser.ParticleArray

    protected XSDAbstractParticleTraverser.ParticleArray()

Copyright © 1999-2004 Apache XML Project. All Rights Reserved.